Joomla! Ankündigung

Joomla! 4.0 ist veröffentlicht und wir freuen uns mitteilen zu können, dass nun auch Visforms mit dem brandneuen Major Release kompatibel ist.

Informationen zur Visforms Migration auf Joomla 4 finden Sie in der Dokumentation

Visforms

Visforms Basis Paket 3.0.2 für Joomla 3.9 oder höher Stabil

Stabilitätsgrad
Stabil
Veröffentlicht am
Montag, 11. Oktober 2021

Diese Visforms Version benötigt Joomla! 3.9 oder höher.

Kann als Neuinstallation oder als Update verwendet werden.

Falls Sie eine Visforms Subscription verwenden benötigen Sie für diese Visforms Version die Subscription 3.5.6 oder höher

Dateien anzeigen

Visforms Basispaket für Joomla 4 Stabil

Stabilitätsgrad
Stabil
Veröffentlicht am
Montag, 11. Oktober 2021

Dies ist die erste Version von Visforms für Joomla 4. Sie benötigt Joomla 4.0.0 oder höher.

Bitte testen Sie gründlich, bevor Sie diese Version auf einem produktiven System verwenden!

Der Download kann als Neuinstallation oder als Update verwendet werden.

Falls Sie eine Visforms Subscription verwenden benötigen Sie für diese Visforms Version die Subscription 4.1.1 oder höher.

Dateien anzeigen

Visforms 3.11.6 für Joomla! 3.8 oder höher Stabil

Stabilitätsgrad
Stabil
Veröffentlicht am
Montag, 15. Oktober 2018

Diese Visforms Version benötigt Joomla! 3.8 oder höher.

Kann als Neuinstallation oder als Update verwendet werden.

Bitte lesen Sie auch den Beitrag Visforms auf eine höhere Version updaten in der Dokumentation.

Alle Änderungen finden Sie unter Release History

Dateien anzeigen

Visforms 3.10.4 für Joomla! 3.3.6 oder höher Stabil

Stabilitätsgrad
Stabil
Veröffentlicht am
Dienstag, 06. Februar 2018

Aktuelle stabile Visforms Installation für Joomla! 3.3.6 oder höher.

Kann als Neuinstallation oder als Update verwendet werden.

Bitte lesen Sie auch den Beitrag Visforms auf eine höhere Version updaten in der Dokumentation.

Dateien anzeigen

Visforms für Joomla! 3 bis Version 3.3.5 Stabil

Stabilitätsgrad
Stabil
Veröffentlicht am
Montag, 22. Dezember 2014

Aktuelle Visforms Installation für Joomla! 3.x bis Joomla! Version 3.3.5.

Paket kann sowohl als vollständige Neuinstallation als auch als Update für alle früheren Visforms Versionen verwendet werden.

Bitte lesen Sie auch den Beitrag Visforms auf eine höhere Version updaten in der Dokumentation.

Dateien anzeigen

Visforms für Joomla! 2.5 Stabil

Stabilitätsgrad
Stabil
Veröffentlicht am
Montag, 22. Dezember 2014

Aktuelle Visforms Installation für Joomla! 2.5

Paket kann sowohl als vollständige Neuinstallation als auch als Update für alle vorhergehenden Visform Versionen verwendet werden.

Bitte lesen Sie auch den Beitrag Visforms auf eine höhere Version updaten in der Dokumentation.

Dateien anzeigen

Visforms 1.0.4 Stabil

Stabilitätsgrad
Stabil
Veröffentlicht am
Dienstag, 01. Oktober 2013

Dateien zur Installation von Visforms 1.0.4 sowie zusätzliche Sprachdateien

Installieren Sie diese Version zuerst um Formulardaten von CKForms für Joomla! 1.5 nach Visforms für Joomla! 2.5 und 3 zu importieren. Lesen Sie diese Dokumentation mit einer Schritt-für-Schritt Anleitung des gesamten Prozesses.

Fehlende schließende div in message.php eingefügt.

Dateien anzeigen